microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Koptekstparameters
Foundry-Features
enum
vereist
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Padparameters
name
string
vereist
The name of the memory store to delete.
Queryparameters
api-version
string
vereist
The API version to use for this operation.
Antwoorden
The request has succeeded.
Hoofdtekst
Content-Type: application/json
object
enum
vereist
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
vereist
The name of the memory store.
deleted
boolean
vereist
Whether the memory store was successfully deleted.
Aanvraag
DELETE /memory_stores/{name} HTTP/1.1
Respons
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json